# Uses of Interface
org.eclipse.emf.cdo.server.IUnitManager

Packages that use IUnitManager
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of IUnitManager in org.eclipse.emf.cdo.server

Methods in org.eclipse.emf.cdo.server that return IUnitManager
Modifier and Type
Method
Description
`IUnitManager`
IUnit.`getManager()`
`IUnitManager`
IRepository.`getUnitManager()`

## Uses of IUnitManager in org.eclipse.emf.cdo.spi.server

Subinterfaces of IUnitManager in org.eclipse.emf.cdo.spi.server
Modifier and Type
Interface
Description
`interface`
`InternalUnitManager`